» Ubuntu » Pakketten

Error

two or more packages specified (cdebootstrap-udeb oneiric)